# textdomain: doors
Hidden Door Segment=隐藏门段
You do not own this locked door.=这个门不属于你所有。
a locked door=一扇已上锁的门
You do not own this trapdoor.=
a locked trapdoor=
Owned by @1=由@1拥有
Wooden Door=木门
Wooden Window=
Steel Door=铁门
Steel Bars=
Glass Door=玻璃门
Wattle Door=
Apple Fence Gate=
Jungle Fence Gate=
Pine Fence Gate=
Acacia Fence Gate=
Birch Fence Gate=
